[问题]源里的Eclipse为什么不升级到3.3呢?

C、C++和Java语言
回复
deliver.pub
帖子: 8
注册时间: 2007-01-15 19:35
送出感谢: 0
接收感谢: 0

[问题]源里的Eclipse为什么不升级到3.3呢?

#1

帖子 deliver.pub » 2007-11-05 17:43

Europe(3.3)已经发布有几个月了,源里却始终都没有。
有什么原因吗?
头像
ChenJunsheng
帖子: 52
注册时间: 2006-08-19 8:27
送出感谢: 0
接收感谢: 0

#2

帖子 ChenJunsheng » 2007-11-05 17:54

个人感觉3.2是比较稳定的版本
不过好久没有跟进Eclipse的东西了,不知道现在的插件对3.3版支持如何。
回复

回到 “C/C++/Java”